@import url(../fonts_css.css);

.clearfix {
    content: "";
    display: table;
    clear: both;
}

#site-header, #site-footer {
    background: #fff;
}

#site-header {
    margin: 0 0 30px 0;
}

#site-header h1 {
    font-size: 31px;
    font-weight: 300;
    padding: 40px 0;
    position: relative;
    margin: 0;
}

a {
    /*color: #000;*/
    text-decoration: none;

    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

a:hover {
    color: #53b5aa;
}

#site-header h1 span {
    color: #53b5aa;
}

#site-header h1 span.last-span {
    background: #fff;
    padding-right: 150px;
    position: absolute;
    left: 217px;

    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

#site-header h1:hover span.last-span, #site-header h1 span.is-open {
    left: 363px;
}

#site-header h1 em {
    font-size: 16px;
    font-style: normal;
    vertical-align: middle;
}

.container {
    font-family: 'Open Sans', sans-serif;
    width: 700px;
}

#cart {
    position: relative;
    /*margin: 5% auto auto 1%;*/
    width: 900px;
    /*height: 300px;*/
    /*border: solid 1px #a7adaf;*/
    /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);*/
    display: block;
    margin: 7% auto 0;
    /*width: 100%;*/
}

#cart h1 {
    font-weight: 300;
}

#cart a {
    color: #53b5aa;
    text-decoration: none;

    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -ms-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}

#cart a:hover {
    color: #000;
}

.product.removed {
    margin-left: 980px !important;
    opacity: 0;
}

.product {
    border: 1px solid #eee;
    margin: 20px 0;
    width: 100%;
    height: 195px;
    position: relative;

    -webkit-transition: margin .2s linear, opacity .2s linear;
    -moz-transition: margin .2s linear, opacity .2s linear;
    -ms-transition: margin .2s linear, opacity .2s linear;
    -o-transition: margin .2s linear, opacity .2s linear;
    transition: margin .2s linear, opacity .2s linear;
}

.product img {
    width: 100%;
    height: 100%;
}

.product header, .product .content {
    background-color: #fff;
    border: 1px solid #ccc;
    border-style: none none solid none;
    float: left;
}

.product header {
    /*background: #000;*/
    margin: 0 0 20px 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 24%;
    height: 194px;
}

.product header:hover img {
    opacity: .5;
}

.product header:hover h3 {
    bottom: -10px;
}

.product header h3 {
    background: #268ee8;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 39px;
    margin: 0;
    padding: 0 30px;
    position: absolute;
    /*bottom: 50px;*/
    right: 0;
    left: 0;

    -webkit-transition: bottom .2s linear;
    -moz-transition: bottom .2s linear;
    -ms-transition: bottom .2s linear;
    -o-transition: bottom .2s linear;
    transition: bottom .2s linear;
}

.remove {
    cursor: pointer;
}

.product .content {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 140px;
    padding: 0 20px;
    width: 75%;
}

.product h1 {
    color: #268ee8;
    font-size: 25px;
    font-weight: 300;
    margin: 17px 0 20px 0;
}

.product footer.content {
    height: 52px;
    margin: 2px 0 0 0;
    padding: 0;
}

.product footer .price {
    background: #fcfcfc;
    color: #000;
    float: right;
    font-size: 15px;
    font-weight: 300;
    line-height: 49px;
    margin: 0;
    padding: 0 30px;
}

.product footer .full-price {
    background: #268ee8;
    color: #fff;
    float: right;
    font-size: 22px;
    font-weight: 300;
    line-height: 49px;
    margin: 0;
    padding: 0 30px;

    -webkit-transition: margin .15s linear;
    -moz-transition: margin .15s linear;
    -ms-transition: margin .15s linear;
    -o-transition: margin .15s linear;
    transition: margin .15s linear;
}

.qt, .qt-plus, .qt-minus {
    display: block;
    float: left;
}

.qt {
    font-size: 18px;
    line-height: 50px;
    width: 60px;
    text-align: center;
}

.qt-plus, .qt-minus {
    width: 35px;
    height: 35px;
    margin-top: 5px;
    /*background: #00b7c5;*/
    /*border: solid 2px #00b7c5;*/
    /*border-radius: 22px;*/
    color: #ffff;
    transition: 0.1s ease;
    cursor: pointer;
    background-size: cover;
    opacity: 0.8;
    border-radius: 50%;

}

.qt-plus {
    background-image: url("../images/plus-icon.png");
}

.qt-minus {
    background-image: url("../images/minus-icon.png");
}

.qt-plus:hover {
    opacity: 0.8;
    /*box-shadow: none;*/
    transition: 0.2s ease;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.qt-minus:hover {
    opacity: 0.8;
    /*box-shadow: none;*/
    transition: 0.2s ease;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

#site-footer {
    margin: 30px 0 0 0;
}

#site-footer {
    padding: 40px;
}

#site-footer h1 {
    background: #ffff;
    border: 1px solid #ccc;
    border-style: none none solid none;
    font-size: 20px;
    font-weight: 300;
    margin: 0 0 7px 0;
    padding: 10px 20px;
    text-align: center;
    width: 200px;
}

#site-footer h2 {
    font-size: 24px;
    font-weight: 300;
    margin: 10px 0 0 0;
}

#site-footer h3 {
    font-size: 19px;
    font-weight: 300;
    margin: 15px 0;
}

.left {
    float: left;
}

.right {
    float: right;
    position: absolute;
    left: 27%;
    /*margin-left: -100px;*/

}

.checkout-cart-btn {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    /*margin-top: 20%;*/
    width: 200px;
    height: 38px;
    background: #268ee8;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 14px;
}

.checkout-cart-btn:hover,
.checkout-cart-btn:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.checkout-cart-icon{
    /*position: absolute;*/
    background-image: url("../images/checkout-icon.png");
    height: 25px;
    width: 25px;
    background-size: cover;
    cursor: pointer;
    top: 5px;
    right: 10px;
    margin-left: 6px;
}

.coupon-cart-btn {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    /*margin-top: 20%;*/
    width: 100px;
    height: 30px;
    background: white;
    border: solid 2px #268be6;
    border-radius: 22px;
    color: #268be6;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.coupon-cart-btn:hover,
.coupon-cart-btn:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.continue-shopping-icon{
    position: absolute;
    background-image: url("../images/shopping-cart.png");
    height: 30px;
    width: 30px;
    background-size: cover;
    cursor: pointer;
    top: 5px;
    right: 10px;
}

.qt-plus-cart-icon{
    position: absolute;
    background-image: url("../images/plus-icon.png");
    height: 30px;
    width: 30px;
    background-size: cover;
    cursor: pointer;
    top: 5px;
    right: 10px;
}

.continue-btn {
    position: absolute;
    margin-top: 20px;
    width: 200px;
    height: 40px;
    right: 20px;
    background: #ffff;
    border: solid 2px #268ee8;
    border-radius: 22px;
    color: #268ee8;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 14px;
}

.continue-btn:hover,
.continue-btn:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.promo-btn {
    float: left;
    width: 15%;
    padding: .75em 0;
    border-radius: 0 1em 1em 0;
    text-align: center;
    border: 1px solid #82ca9c;
}

.discount-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 150px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.discount-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.custom-discount-row {
    margin-top: 0 !important;
}

.promo-btn:hover {
    border: 1px solid #f69679;
    background: #f69679;
}

.type {
    background: #fcfcfc;
    font-size: 13px;
    padding: 10px 16px;
    left: 100%;
}

.type, .color {
    border: 1px solid #ccc;
    border-style: none none solid none;
    position: absolute;
}

.color {
    width: 40px;
    height: 40px;
    right: -40px;
}

.minused {
    margin: 0 50px 0 0 !important;
}

.added {
    margin: 0 -50px 0 0 !important;
}